@import url(css/normalize.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');

*, *:before, *:after { box-sizing: border-box; }
.group:after { content: ""; display: table; clear: both; }

body { margin: 0; background: #cbecea; font-family: 'Open Sans', Arial; }

.container { width: 1000px; margin: 0 auto; }

.top { display: none; background: #03708b; color: white; }

.header { background: #cbecea url(img/banner.jpg) center left; padding: 3em 0 2.5em 0; }
.header .container { position: relative; }
.header img { display: block; }
.header .header-align { display: flex; width: 200px; position: absolute; right: 5px; top: -25px; justify-content: space-between; align-items: center; }
.header .countdown {  text-align: right; font-size: 0.9em; color: #014e74;  }
.header .social { width: 50px; text-align: right; }
.header .social img { width: 30px; height: auto; transition: all 0.3s; border-radius: 3px; }
.header .social img:hover { opacity: 0.85;  }

/* container */
.nav {  background:#03708b; display: block; text-shadow: 2px 2px 3px rgba(0,0,0,0.15); }
/* positioning/spacing */
.nav > ul { list-style:none; margin: 0 auto; padding: 0; width: 1000px;  }
.nav ul li { float:left; transition: all 0.3s;  }
.nav ul li a { display: block; text-decoration: none;  }
.nav ul li ul { list-style:none; margin: 0 auto; padding: 0; visibility: hidden; opacity: 0; position:absolute; transition: all 0.3s; }
.nav ul li ul li { float: none; }
.nav ul li:hover ul { visibility: visible; opacity: 1; }
.nav i {margin:0 0 0 3px; }
.nav ul li.nav-right { float: right; }
/* color/spacing */
.nav ul li a { padding:1em 1.05em; color: white;  }
/* current */
.nav ul li.current{ background: #03a196; font-weight: bold; }
.nav ul li.current:hover{ background: #03a196; }
/* child background */
.nav ul li.current ul li { font-weight: normal; }
.nav ul li ul { background: #036077;  }
/* root hover */
.nav ul li:hover { background:#036077; }
/* child hover */
.nav ul li ul li:hover{ background: #03708b; }

.title { background: #03a196 linear-gradient(#03a196, #00948a); padding-bottom: 5em; }
.title h1 { color: white; width: 1000px; margin: 0 auto; padding: 0.6em 0 0.6em 0.25em; letter-spacing: -1px; font: 3em/1.5 'Open Sans', Arial; text-shadow: 2px 2px 5px rgba(0,0,0,0.25); }

.main { background: white; }
.content {  margin-top: -5em; margin-bottom: -5em; z-index: 3; position: relative;}
.spacer + p,.spacer + h2,.spacer + h3 { margin-top:0; }
.content .container{ width: 1000px; margin: 0 auto;}
.content .span{ width: 100%; background: white;}
.content .left{ width: 73%; float: left; background: white; min-height: 400px;}
.content .right{ width: 25%; float: right; margin-top: -100px; }
.content .inner { padding: 2em ; }

.content .right img { width: 100%; display: block; }
.content .right h2 { font: 1.65em/1.25 'Open Sans', Arial; color: #014e74; text-align: center; margin-top: 0.5em;  }
.content .right h3 { font: 1.65em/1.25 'Open Sans', Arial; color: #014e74; margin:0 0 0.2em 0;  }
.content .right .inner { padding: 1.25em ; background: white; }

.content p { font: 1em/1.5 'Open Sans', Arial; }
.content ul,.content ol { line-height: 1.5; }
.content h2 { font: 2em/1.25 'Open Sans', Arial; color: #014e74; margin: 0 0 0.5em 0;  letter-spacing: -1px; }
.content h3 { font: 1.5em/1.25 'Open Sans', Arial; color: #13a89e; letter-spacing: -1px; margin: 0 0 0.5em 0; }
.content h4 { font: 1.1em/1.25 'Open Sans', Arial; color: #014e74; letter-spacing: -1px; margin: 0 0 0.5em 0; }
.content hr {border: 0; height: 1px; margin:25px 0;  background: #f2f2f2; }
.content a { color: #03708b; }
.content a:hover { color: #005064; }

.dates { list-style: none; padding: 0; margin: 0; font: 0.95em/1.25 'Open Sans', Arial;}
.dates li{ border-bottom:solid 1px #f2f2f2; padding: 0.8em 0.6em;}
.dates strong { display:block; color: #03708b; }
.dates li:last-child { border:0;}

.content .right .invitation { margin-bottom: 1.3em; }
.content .right .eoi { font-size: 1.2em; font-weight: bold; color: white; text-align: center; background: #014e74; display: block; text-shadow: 1px 1px 2px rgba(0,0,0,0.35); text-decoration: none; transition: background 0.3s; padding: 0.85em; border-radius: 50px; margin-bottom: 1em; }
.content .right .eoi:hover { background: #013c59; }


.footer { background: #cbecea; z-index: 2; position: relative;  }
.footer .inner { padding: 2em 25px; }
.footer .left{ width: 55%; float: left;}
.footer .right{ width: 30%; float: right; }

.footer ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; }
.footer ul a { color: #000; }
.footer ul li { width: 50%; margin: 0.35em 0; }

/* pages */

/* committees */
.committees { display: flex; flex-wrap: wrap; margin-bottom: 1.5em; }
.committees a { width: 33.333%; padding: 1em; color: #000; text-align: center; text-decoration: none; transition: 0.3s all; outline: none; }
.committees a:hover { background: #e6f8f7; }
.committees img { width: 100%; height: auto; display: block; margin-bottom: 0.75em; }
.committees a h3 { margin: 0 auto 0.25em auto; padding: 0 0 0.15em 0; display: inline-block; border-bottom: solid 6px rgba(19, 168, 158, 0.2); transition: 0.3s all; }
.committees a:hover h3 { border-bottom: solid 6px rgba(19, 168, 158, 0.4); }
.committees a h4 { margin: 0.2em 0 0.1em 0;  }
.committees a p { margin: 0;  }

.committees a.nolink:hover { background: none; }
.committees a.nolink h3 { border: 0; }

/* venue */

.campus-map { display: flex; margin-bottom: 1em; align-items: center; }
.campus-map img { transform: rotate(-4deg); transition: 0.3s all;}
.campus-map:hover img { transform: rotate(-8deg); }
.campus-map div:first-child { margin: 0 0.75em; }

/* destination */

p.disclaimer { font: 0.8em/1.5 'Open Sans', Arial; color: #666; }

a.destination-back { font-size: 0.8em; font-weight: bold; color: white; text-align: center; background: #014e74; display: inline-block; text-shadow: 1px 1px 2px rgba(0,0,0,0.35); text-decoration: none; transition: background 0.3s; padding: 0.85em; border-radius: 50px; margin-top: 1em; }
a.destination-back:hover { color: white; background: #013c59; }
a.destination-back i { margin: 0 0.5em 0 0; }

.explore { font-size: 0.9em; margin-bottom: 1.5em; list-style:none; padding:0; display: flex; flex-wrap: wrap; align-items: stretch; }
.explore li { float:left; width:33%; padding:0.5em; text-align:center; display: flex; }
.explore li img {width:100%; display: block; }
.explore li div { padding: 1em 0.5em; }
.explore li a { background-color:#03708b; color:#FFFFFF; display:block;text-decoration:none; transition: 0.3s all; }
.explore li a:hover { background-color:#036077 ; color:#FFFFFF;}
.exploreimg { float:right; margin:0.45em 0 1em 1em;}

/* contact */

.contact-info { display: flex; margin: 1.5em 0 1.25em 0; }
.contact-info div { width: 50%; }
.contact-info h3 { margin-top: 0; padding-top: 0; }

/* timeline */
.timeline { font-size: 0.9em; border-left:5px solid #03708b; list-style: none; margin: 1em 0 0 0; padding: 0.2em 0 0 0;  }
.timeline strong { color: white; padding: 0.25em 0.5em 0.25em 0.2em; background: #03708b; text-shadow: 2px 2px 5px rgba(0,0,0,0.25); }
.timeline em { display: block; font-size: 0.9em; }
.timeline p { padding: 0 0 0.3em 0.8em; margin: 0.75em 0;  }

/* sponsorship */

.sponsor-logos {width: 100%; display: flex; margin: 1.25em auto; list-style: none; padding: 0; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.sponsor-logos li { width: 50%; padding: 1em; }
.sponsor-logos li.logo-center img { margin: 0 auto; display: block; }

/* field trips */

.field-trips { margin: 1.5em 0 2em 0; }
.field-trips h2 { font: 1.8em/1.25 'Open Sans', Arial; }
.field-trips .caption img { display: block; margin: 0 0 0.5em 0;}
.field-trips .caption { font: bold 0.9em/1.25 'Open Sans', Arial; }

/*slider*/
.sponsors {  background: #e9f5f4; z-index: 2; position: relative; padding-top: 7em; padding-bottom: 1em; }
.sponsors h2 { font: 1.4em/1.25 'Open Sans', Arial; color: #014e74; margin: 0 0 1.5em 0;  letter-spacing: -1px; }

/*.responsive {  display: flex; align-items: center; align-content: center; }*/

.slick-track { display: flex !important ; align-items: center; margin-bottom: 1em; }
.slick-slide img { max-width: 100%; margin: 0 auto; }


.slick-dots {
  text-align: center;
  margin: 0 0 10px 0;
  padding: 0;
}
.slick-dots li {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}
.slick-dots li.slick-active button {
  background-color: #03708b;
}
.slick-dots li button {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background-color: #03a196;
  border: none;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}
.slick-dots li :hover {
  background-color: #03708b;
}


